Bug 812484 - update to 3.3.1-3 appears to kill usb
update to 3.3.1-3 appears to kill usb
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 17:21 EDT by John Floyd
Modified: 2012-09-19 08:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 08:18:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Floyd 2012-04-13 17:21:19 EDT
Description of problem:
New kernel - usb mobile network and wireless mouse stop working.

Version-Release number of selected component (if applicable):
3.3.1-3

How reproducible:
Just boot into 3.3.1-3

Steps to Reproduce:
1.boot 
2.
3.
  
Actual results:
No response from devices though they are found.  Mobile network (plugin) through NetManager see the device but appears to get no response.

Wireless mouse (with dongle) no response.


Expected results:
Just works - all working pre 3.3.1-3

Additional info:
Comment 1 Josh Boyer 2012-09-18 11:17:51 EDT
Are you still seeing this with the 3.4 or 3.5 kernel updates?
Comment 2 John Floyd 2012-09-19 04:11:08 EDT
Current kernels (3.4.7+ at least) appear to have fixed this - all is working exactly as previously.  Thanks
Comment 3 Josh Boyer 2012-09-19 08:18:51 EDT
(In reply to comment #2)
> Current kernels (3.4.7+ at least) appear to have fixed this - all is working
> exactly as previously.  Thanks

Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.